Subject: Re: bug#17723: 24.3.91; Improvements for ffap

From: Stefan Monnier <[email-masked]>
Date: Wed, 11 Jun 2014 22:31:53 -0400

> The second is that when editing C++ code, namespaced functions (like
> std::find) get picked up as URLs.  I changed this by adding an option.
> I personally haven't found a reason for it to be non-nil (use lax
> matching), but I presume there must have been one so I defaulted to no
> behavior change.

Thanks, installed into `trunk', and changed the default.
The patch was mangled, tho, please try and make sure you use a MUA that
doesn't try to be too clever.

        Stefan